{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Список страниц" %}


{% block content %}
    <ul>
        <li><a href="homepage.html">Главная страница</a></li>
        <li><a href="services.html">Услуги</a></li>
        <li><a href="service_item.html">Страница услуги</a></li>
        <li><a href="portfolio.html">Портфолио</a></li>
        <li><a href="portfolio_page.html">Портфолио - проект</a></li>
        <li><a href="portfolio_page_2.html">Портфолио - проект - 2</a></li>
        <li><a href="blog.html">Блог</a></li>
        <li><a href="about.html">About</a></li>
        <li><a href="contact.html">Контакты</a></li>
        <li><a href="post.html">Blog Post</a></li>
        <li><a href="brief.html">Бриф</a></li>
    </ul>
{% endblock %}